.stn1{padding:0.6rem 0 0.5rem;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}

.stn1 .swiper {width: 100%;height: auto;overflow: inherit;margin-top:0.3rem;}
.stn1 .news-card {overflow: hidden;width: 100%;}
.stn1 .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.stn1 .news-content {padding-top: 0.3rem;}
.stn1 .news-title {font-weight: 350;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn1 .news-desc {line-height: 1.6;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn1 .news-date {line-height: 0.18rem;font-weight: 300;}
.stn1 .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;}
.stn1 .swiper-pagination-bullet {width: 0.10rem;height: 0.03rem;border-radius: 0.02rem;background: #e0e0e0;opacity: 1;transition: all 0.3s;display: block;}
.stn1 .swiper-pagination-bullet-active {width: 0.16rem;background: #1a73e8;}
.stn1 .swiper-slide::before{background:none}
.stn1 .jccp-ljgd{margin-top:0.4rem;}
.stn1 .jccp-ljgd a{border-color:#141414;color:#141414;}

/*正品配件*/
.fwcx-img{width:100%;height:1.4rem;}
.fwcx-img img{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
.fwxc-word p:first-child{text-align:center;margin:0.3rem 0 0.2rem;}
.stn2{padding-bottom:0.5rem;}

.ewmjc-one .ewmjc-one-bottom {position: relative;text-align:center;}
.ewmjc-one .ewmjc-one-bottom::after {content: "";width: 1rem;height: 0.15rem;background-image: url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042111233035516.png);background-size: contain;background-repeat: no-repeat;position: absolute;left: 34%;bottom: -0.5rem;transform: rotate(90deg)  translate(0%, -50%);}
.ewmjc-one-bottom.ts4::after {display: none;}
.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox .ewmjc-one-bottom-imgbox-left p,
.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox .ewmjc-one-bottom-imgbox-right p,
.ewmjc-one-bottom.ts4 .ewmjc-one-bottom-imgbox p {margin-top: 0.12rem;text-align: center;}
.ewmjc-one-bottom-imgbox.ts4 {margin-top: 0.12rem;}
.ewmjc-one-bottom-imgbox.ts4 {object-fit: contain;}
.ewmjc-one-top > p {text-align:center;}
.ewmjc-one-bottom-imgbox{display:flex;}
.ewmjc-one-bottom-imgbox.ewm{display:block;}
.ewmjc-small-box{padding-bottom:1rem;}
.ewmjc-small-box:last-child{padding-bottom:0;}

.dzmjc{margin-top:0.5rem;}
.dzm-box .dzm-one {width:100%;position: relative;padding-bottom:1rem;}
.dzm-box .dzm-one:last-child{padding-bottom:0;}
.dzm-box .dzm-one p {text-align: center;}
.dzm-box .dzm-one p:nth-child(1) {color: #D9D9D9;font-size: 0.6rem;line-height: 0.9rem;font-weight: 100;}
.dzm-box .dzm-one p:nth-child(2) {position: relative;top: -0.11rem;}
.dzm-box .dzm-one p:nth-child(3) img {max-width: 80%;}
.dzm-box .dzm-one::after {content: "";width: 0.8rem;height: 0.25rem;background-image: url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042111233035516.png);background-size: contain;background-repeat: no-repeat;position: absolute;left: 37%;bottom: 0.2rem;transform: rotate(90deg);}
.dzm-box .dzm-one:last-child::after {display: none;}